@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,700;1,400;1,700&display=auto');
.theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada {
  --line-height-text: 1.4;
  --margin-bottom-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-small-text: 1.4;
  --margin-bottom-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-headline: 1.1;
  --margin-bottom-headline: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-headline: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --line-height-title: 1.1;
  --margin-bottom-title: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-title: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --margin-bottom-title-card: calc((var(--theme-spacing-200) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-title-card: calc((var(--theme-spacing-280) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-subtitle: 1.2;
  --margin-bottom-subtitle: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --margin-bottom-subtitle-card: calc((var(--theme-spacing-160) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle-card: calc((var(--theme-spacing-240) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-h3: 1.3;
  --margin-bottom-h3: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-h3: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --font-size: var(--font-size-base);
  --font-size-base: 20px;
  --font-size-base-mobile: 16px;
  --font-size-small-text: 0.85em;
  --font-size-text: 0.7em;
  --font-size-headline: 4.8em;
  --font-size-title: 2.3em;
  --font-size-subtitle: 1.5em;
  --font-size-h3: 1.3em;
  --font-family: Montserrat;
  --font-weight: 400;
  --font-weight-bold: 700;
  --font-family-headline: Inter;
  --font-weight-headline: 700;
  --font-weight-bold-headline: 900;
  --font-family-title: Montserrat;
  --font-weight-title: 400;
  --font-weight-bold-title: 700;
  --font-family-subtitle: Montserrat;
  --font-weight-subtitle: 400;
  --font-weight-bold-subtitle: 700;
  --font-family-h3: Inter;
  --font-weight-h3: 600;
  --font-weight-bold-h3: 900;
  font-size: var(--font-size);
}
.theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .site-player {
  --line-height-text: 1.4;
  --margin-bottom-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-small-text: 1.4;
  --margin-bottom-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-headline: 1.1;
  --margin-bottom-headline: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-headline: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --line-height-title: 1.1;
  --margin-bottom-title: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-title: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --margin-bottom-title-card: calc((var(--theme-spacing-200) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-title-card: calc((var(--theme-spacing-280) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-subtitle: 1.2;
  --margin-bottom-subtitle: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --margin-bottom-subtitle-card: calc((var(--theme-spacing-160) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle-card: calc((var(--theme-spacing-240) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-h3: 1.3;
  --margin-bottom-h3: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-h3: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --font-size: 20px;
  --font-size-base: 20px;
  --font-size-base-mobile: 16px;
  --font-size-small-text: 0.85em;
  --font-size-text: 0.7em;
  --font-size-headline: 4.8em;
  --font-size-title: 2.3em;
  --font-size-subtitle: 1.5em;
  --font-size-h3: 1.3em;
}
.theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #160F29;
  --color-accent-h: 256.15384615384613;
  --color-accent-s: 46.429%;
  --color-accent-l: 10.98%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(281.154, 46.429%, 15%) 0%, hsl(256.154, 46.429%, 15%) 80%);
  --color-gradient-bg: #160f29;
  --color-gradient-bg-h: 256.15384615384613;
  --color-gradient-bg-s: 46.429%;
  --color-gradient-bg-l: 10.98%;
}
.theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide {
  font-family: var(--font-family);
  font-weight: var(--font-weight);
}
@media (max-width: 750px) {
  .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada {
    --font-size: var(--font-size-base-mobile);
  }
}
.theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .lightbox-site:not(.no-bg-image)::before {
  background-color: #160F29;
}
.theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .site-player:not(.no-bg-image) .slides {
  background-color: #160F29;
}
.theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide strong {
  font-weight: var(--font-weight-bold);
}
.theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide .container-headline h1 {
  font-family: var(--font-family-headline);
  font-weight: var(--font-weight-headline);
}
.theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide h1 {
  font-family: var(--font-family-title);
  font-weight: var(--font-weight-title);
}
.theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide h2 {
  font-family: var(--font-family-subtitle);
  font-weight: var(--font-weight-subtitle);
}
.theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide h3 {
  font-family: var(--font-family-h3);
  font-weight: var(--font-weight-h3);
}
.theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide h4 {
  font-family: var(--font-family-subtitle);
  font-weight: var(--font-weight-subtitle);
}
.theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide h4 strong {
  font-weight: var(--font-weight-bold-subtitle);
}
.theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide h3 strong {
  font-weight: var(--font-weight-bold-h3);
}
.theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide h2 strong {
  font-weight: var(--font-weight-bold-subtitle);
}
.theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide h1 strong {
  font-weight: var(--font-weight-bold-title);
}
.theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide .container-headline h1 strong {
  font-weight: var(--font-weight-bold-headline);
}
.theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.palette-1, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.palette-1 {
  --color-title: #160F29;
  --color-title-h: 256.15384615384613;
  --color-title-s: 46.429%;
  --color-title-l: 10.98%;
  --color-subtitle: #160F29;
  --color-subtitle-h: 256.15384615384613;
  --color-subtitle-s: 46.429%;
  --color-subtitle-l: 10.98%;
  --color-accent: #160F29;
  --color-accent-h: 256.15384615384613;
  --color-accent-s: 46.429%;
  --color-accent-l: 10.98%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(281.154, 46.429%, 15%) 0%, hsl(256.154, 46.429%, 15%) 80%);
  --color-gradient-bg: #160f29;
  --color-gradient-bg-h: 256.15384615384613;
  --color-gradient-bg-s: 46.429%;
  --color-gradient-bg-l: 10.98%;
}
.theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.palette-2, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.palette-2 {
  --color-title: #160F29;
  --color-title-h: 256.15384615384613;
  --color-title-s: 46.429%;
  --color-title-l: 10.98%;
  --color-subtitle: #160F29;
  --color-subtitle-h: 256.15384615384613;
  --color-subtitle-s: 46.429%;
  --color-subtitle-l: 10.98%;
  --color-accent: #160F29;
  --color-accent-h: 256.15384615384613;
  --color-accent-s: 46.429%;
  --color-accent-l: 10.98%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #e2e1e4;
  --color-background: #e2e1e4;
  --color-background-h: 259.99999999999983;
  --color-background-s: 5.263%;
  --color-background-l: 88.824%;
  --color-bg-alt: #dddcdf;
  --color-gradient: linear-gradient(45deg, hsl(300, 20%, 85%) 0%, hsl(260, 20%, 85%) 80%);
  --color-gradient-bg: #e2e1e4;
  --color-gradient-bg-h: 259.99999999999983;
  --color-gradient-bg-s: 5.263%;
  --color-gradient-bg-l: 88.824%;
}
.theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.palette-saturated, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.palette-saturated-3, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.palette-3, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.palette-saturated, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.palette-saturated-3, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #ffffff;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #160F29 0%, #000018 100%);
  --color-background: #160F29;
  --color-background-h: 256.15384615384613;
  --color-background-s: 46.429%;
  --color-background-l: 10.98%;
  --color-bg-alt: #19132d;
  --color-gradient: linear-gradient(45deg, hsl(281.154, 46.429%, 15%) 0%, hsl(256.154, 46.429%, 15%) 80%);
  --color-gradient-bg: #160f29;
  --color-gradient-bg-h: 256.15384615384613;
  --color-gradient-bg-s: 46.429%;
  --color-gradient-bg-l: 10.98%;
}
.theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.ps-6a5904920e49c0e2219c96a0, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.ps-6a5904920e49c0e2219c96a0 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #160F29;
  --color-accent-h: 256.15384615384613;
  --color-accent-s: 46.429%;
  --color-accent-l: 10.98%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(281.154, 46.429%, 15%) 0%, hsl(256.154, 46.429%, 15%) 80%);
  --color-gradient-bg: #160f29;
  --color-gradient-bg-h: 256.15384615384613;
  --color-gradient-bg-s: 46.429%;
  --color-gradient-bg-l: 10.98%;
}
.theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.ps-6a5904920e49c0e2219c96a0.palette-1, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.ps-6a5904920e49c0e2219c96a0.palette-1 {
  --color-title: #160F29;
  --color-title-h: 256.15384615384613;
  --color-title-s: 46.429%;
  --color-title-l: 10.98%;
  --color-subtitle: #160F29;
  --color-subtitle-h: 256.15384615384613;
  --color-subtitle-s: 46.429%;
  --color-subtitle-l: 10.98%;
  --color-accent: #160F29;
  --color-accent-h: 256.15384615384613;
  --color-accent-s: 46.429%;
  --color-accent-l: 10.98%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(281.154, 46.429%, 15%) 0%, hsl(256.154, 46.429%, 15%) 80%);
  --color-gradient-bg: #160f29;
  --color-gradient-bg-h: 256.15384615384613;
  --color-gradient-bg-s: 46.429%;
  --color-gradient-bg-l: 10.98%;
}
.theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.ps-6a5904920e49c0e2219c96a0.palette-2, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.ps-6a5904920e49c0e2219c96a0.palette-2 {
  --color-title: #160F29;
  --color-title-h: 256.15384615384613;
  --color-title-s: 46.429%;
  --color-title-l: 10.98%;
  --color-subtitle: #160F29;
  --color-subtitle-h: 256.15384615384613;
  --color-subtitle-s: 46.429%;
  --color-subtitle-l: 10.98%;
  --color-accent: #160F29;
  --color-accent-h: 256.15384615384613;
  --color-accent-s: 46.429%;
  --color-accent-l: 10.98%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #e2e1e4;
  --color-background: #e2e1e4;
  --color-background-h: 259.99999999999983;
  --color-background-s: 5.263%;
  --color-background-l: 88.824%;
  --color-bg-alt: #dddcdf;
  --color-gradient: linear-gradient(45deg, hsl(300, 20%, 85%) 0%, hsl(260, 20%, 85%) 80%);
  --color-gradient-bg: #e2e1e4;
  --color-gradient-bg-h: 259.99999999999983;
  --color-gradient-bg-s: 5.263%;
  --color-gradient-bg-l: 88.824%;
}
.theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.ps-6a5904920e49c0e2219c96a0.palette-saturated, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.ps-6a5904920e49c0e2219c96a0.palette-saturated-3, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.ps-6a5904920e49c0e2219c96a0.palette-3, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.ps-6a5904920e49c0e2219c96a0.palette-saturated, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.ps-6a5904920e49c0e2219c96a0.palette-saturated-3, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.ps-6a5904920e49c0e2219c96a0.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #ffffff;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #160F29 0%, #000018 100%);
  --color-background: #160F29;
  --color-background-h: 256.15384615384613;
  --color-background-s: 46.429%;
  --color-background-l: 10.98%;
  --color-bg-alt: #19132d;
  --color-gradient: linear-gradient(45deg, hsl(281.154, 46.429%, 15%) 0%, hsl(256.154, 46.429%, 15%) 80%);
  --color-gradient-bg: #160f29;
  --color-gradient-bg-h: 256.15384615384613;
  --color-gradient-bg-s: 46.429%;
  --color-gradient-bg-l: 10.98%;
}
.theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.ps-6a5904920e49c0e2219c96a5, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.ps-6a5904920e49c0e2219c96a5 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #C0BEFF;
  --color-accent-h: 241.84615384615384;
  --color-accent-s: 100%;
  --color-accent-l: 87.255%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(266.846, 100%, 85%) 0%, hsl(241.846, 100%, 85%) 80%);
  --color-gradient-bg: #c0beff;
  --color-gradient-bg-h: 241.84615384615384;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 87.255%;
}
.theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.ps-6a5904920e49c0e2219c96a5.palette-1, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.ps-6a5904920e49c0e2219c96a5.palette-1 {
  --color-title: #a7a6e5;
  --color-title-h: 240.95238095238096;
  --color-title-s: 54.783%;
  --color-title-l: 77.451%;
  --color-subtitle: #a7a6e5;
  --color-subtitle-h: 240.95238095238096;
  --color-subtitle-s: 54.783%;
  --color-subtitle-l: 77.451%;
  --color-accent: #C0BEFF;
  --color-accent-h: 241.84615384615384;
  --color-accent-s: 100%;
  --color-accent-l: 87.255%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(266.846, 100%, 85%) 0%, hsl(241.846, 100%, 85%) 80%);
  --color-gradient-bg: #c0beff;
  --color-gradient-bg-h: 241.84615384615384;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 87.255%;
}
.theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.ps-6a5904920e49c0e2219c96a5.palette-2, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.ps-6a5904920e49c0e2219c96a5.palette-2 {
  --color-title: #a7a6e5;
  --color-title-h: 240.95238095238096;
  --color-title-s: 54.783%;
  --color-title-l: 77.451%;
  --color-subtitle: #a7a6e5;
  --color-subtitle-h: 240.95238095238096;
  --color-subtitle-s: 54.783%;
  --color-subtitle-l: 77.451%;
  --color-accent: #C0BEFF;
  --color-accent-h: 241.84615384615384;
  --color-accent-s: 100%;
  --color-accent-l: 87.255%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #f7f7ff;
  --color-background: #f7f7ff;
  --color-background-h: 240;
  --color-background-s: 100%;
  --color-background-l: 98.431%;
  --color-bg-alt: #f2f2fa;
  --color-gradient: linear-gradient(45deg, hsl(265, 100%, 85%) 0%, hsl(240, 100%, 85%) 80%);
  --color-gradient-bg: #f7f7ff;
  --color-gradient-bg-h: 240;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 98.431%;
}
.theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.ps-6a5904920e49c0e2219c96a5.palette-saturated, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.ps-6a5904920e49c0e2219c96a5.palette-saturated-3, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.ps-6a5904920e49c0e2219c96a5.palette-3, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.ps-6a5904920e49c0e2219c96a5.palette-saturated, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.ps-6a5904920e49c0e2219c96a5.palette-saturated-3, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.ps-6a5904920e49c0e2219c96a5.palette-3 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #7777b3;
  --color-accent-h: 240;
  --color-accent-s: 28.302%;
  --color-accent-l: 58.431%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: linear-gradient(145deg, #C0BEFF 0%, #a7a6e5 100%);
  --color-background: #C0BEFF;
  --color-background-h: 241.84615384615384;
  --color-background-s: 100%;
  --color-background-l: 87.255%;
  --color-bg-alt: #bbb9fa;
  --color-gradient: linear-gradient(45deg, hsl(265, 28.302%, 58.431%) 0%, hsl(240, 28.302%, 58.431%) 80%);
  --color-gradient-bg: #7777b3;
  --color-gradient-bg-h: 240;
  --color-gradient-bg-s: 28.302%;
  --color-gradient-bg-l: 58.431%;
}
.theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.ps-6a5904920e49c0e2219c96aa, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.ps-6a5904920e49c0e2219c96aa {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #FF6281;
  --color-accent-h: 348.1528662420382;
  --color-accent-s: 100%;
  --color-accent-l: 69.216%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(13.153, 100%, 69.216%) 0%, hsl(348.153, 100%, 69.216%) 80%);
  --color-gradient-bg: #ff6281;
  --color-gradient-bg-h: 348.1528662420382;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 69.216%;
}
.theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.ps-6a5904920e49c0e2219c96aa.palette-1, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.ps-6a5904920e49c0e2219c96aa.palette-1 {
  --color-title: #e3486a;
  --color-title-h: 346.83870967741933;
  --color-title-s: 73.46%;
  --color-title-l: 58.627%;
  --color-subtitle: #e3486a;
  --color-subtitle-h: 346.83870967741933;
  --color-subtitle-s: 73.46%;
  --color-subtitle-l: 58.627%;
  --color-accent: #FF6281;
  --color-accent-h: 348.1528662420382;
  --color-accent-s: 100%;
  --color-accent-l: 69.216%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(13.153, 100%, 69.216%) 0%, hsl(348.153, 100%, 69.216%) 80%);
  --color-gradient-bg: #ff6281;
  --color-gradient-bg-h: 348.1528662420382;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 69.216%;
}
.theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.ps-6a5904920e49c0e2219c96aa.palette-2, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.ps-6a5904920e49c0e2219c96aa.palette-2 {
  --color-title: #e3486a;
  --color-title-h: 346.83870967741933;
  --color-title-s: 73.46%;
  --color-title-l: 58.627%;
  --color-subtitle: #e3486a;
  --color-subtitle-h: 346.83870967741933;
  --color-subtitle-s: 73.46%;
  --color-subtitle-l: 58.627%;
  --color-accent: #FF6281;
  --color-accent-h: 348.1528662420382;
  --color-accent-s: 100%;
  --color-accent-l: 69.216%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffebef;
  --color-background: #ffebef;
  --color-background-h: 348;
  --color-background-s: 100%;
  --color-background-l: 96.078%;
  --color-bg-alt: #fae6ea;
  --color-gradient: linear-gradient(45deg, hsl(13.153, 100%, 69.216%) 0%, hsl(348.153, 100%, 69.216%) 80%);
  --color-gradient-bg: #ff6281;
  --color-gradient-bg-h: 348.1528662420382;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 69.216%;
}
.theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.ps-6a5904920e49c0e2219c96aa.palette-saturated, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.ps-6a5904920e49c0e2219c96aa.palette-saturated-3, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.ps-6a5904920e49c0e2219c96aa.palette-3, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.ps-6a5904920e49c0e2219c96aa.palette-saturated, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.ps-6a5904920e49c0e2219c96aa.palette-saturated-3, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.ps-6a5904920e49c0e2219c96aa.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #ac0040;
  --color-accent-h: 337.6744186046512;
  --color-accent-s: 100%;
  --color-accent-l: 33.725%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #FF6281 0%, #e3486a 100%);
  --color-background: #FF6281;
  --color-background-h: 348.1528662420382;
  --color-background-s: 100%;
  --color-background-l: 69.216%;
  --color-bg-alt: #ff6786;
  --color-gradient: linear-gradient(45deg, hsl(13.153, 100%, 69.216%) 0%, hsl(348.153, 100%, 69.216%) 80%);
  --color-gradient-bg: #ff6281;
  --color-gradient-bg-h: 348.1528662420382;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 69.216%;
}
.theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.ps-6a5904920e49c0e2219c96af, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.ps-6a5904920e49c0e2219c96af {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #F4F4FF;
  --color-accent-h: 240;
  --color-accent-s: 100%;
  --color-accent-l: 97.843%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(265, 100%, 85%) 0%, hsl(240, 100%, 85%) 80%);
  --color-gradient-bg: #f4f4ff;
  --color-gradient-bg-h: 240;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 97.843%;
}
.theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.ps-6a5904920e49c0e2219c96af.palette-1, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.ps-6a5904920e49c0e2219c96af.palette-1 {
  --color-title: #dadae5;
  --color-title-h: 240;
  --color-title-s: 17.46%;
  --color-title-l: 87.647%;
  --color-subtitle: #dadae5;
  --color-subtitle-h: 240;
  --color-subtitle-s: 17.46%;
  --color-subtitle-l: 87.647%;
  --color-accent: #F4F4FF;
  --color-accent-h: 240;
  --color-accent-s: 100%;
  --color-accent-l: 97.843%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(265, 100%, 85%) 0%, hsl(240, 100%, 85%) 80%);
  --color-gradient-bg: #f4f4ff;
  --color-gradient-bg-h: 240;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 97.843%;
}
.theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.ps-6a5904920e49c0e2219c96af.palette-2, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.ps-6a5904920e49c0e2219c96af.palette-2 {
  --color-title: #dadae5;
  --color-title-h: 240;
  --color-title-s: 17.46%;
  --color-title-l: 87.647%;
  --color-subtitle: #dadae5;
  --color-subtitle-h: 240;
  --color-subtitle-s: 17.46%;
  --color-subtitle-l: 87.647%;
  --color-accent: #F4F4FF;
  --color-accent-h: 240;
  --color-accent-s: 100%;
  --color-accent-l: 97.843%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #fefeff;
  --color-background: #fefeff;
  --color-background-h: 240;
  --color-background-s: 100%;
  --color-background-l: 99.804%;
  --color-bg-alt: #f9f9fa;
  --color-gradient: linear-gradient(45deg, hsl(265, 100%, 85%) 0%, hsl(240, 100%, 85%) 80%);
  --color-gradient-bg: #fefeff;
  --color-gradient-bg-h: 240;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 99.804%;
}
.theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.ps-6a5904920e49c0e2219c96af.palette-saturated, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.ps-6a5904920e49c0e2219c96af.palette-saturated-3, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.ps-6a5904920e49c0e2219c96af.palette-3, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.ps-6a5904920e49c0e2219c96af.palette-saturated, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.ps-6a5904920e49c0e2219c96af.palette-saturated-3, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.ps-6a5904920e49c0e2219c96af.palette-3 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #a9a9b3;
  --color-accent-h: 240;
  --color-accent-s: 6.173%;
  --color-accent-l: 68.235%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: linear-gradient(145deg, #F4F4FF 0%, #dadae5 100%);
  --color-background: #F4F4FF;
  --color-background-h: 240;
  --color-background-s: 100%;
  --color-background-l: 97.843%;
  --color-bg-alt: #efeffa;
  --color-gradient: linear-gradient(45deg, hsl(265, 100%, 85%) 0%, hsl(240, 100%, 85%) 80%);
  --color-gradient-bg: #f4f4ff;
  --color-gradient-bg-h: 240;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 97.843%;
}
.theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.ps-6a5904920e49c0e2219c96b4, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.ps-6a5904920e49c0e2219c96b4 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #FFFFFF;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 86%) 0%, hsl(0, 0%, 100%) 80%);
  --color-gradient-bg: #ffffff;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 100%;
}
.theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.ps-6a5904920e49c0e2219c96b4.palette-1, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.ps-6a5904920e49c0e2219c96b4.palette-1 {
  --color-title: #e5e5e5;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 89.804%;
  --color-subtitle: #e5e5e5;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 89.804%;
  --color-accent: #FFFFFF;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 86%) 0%, hsl(0, 0%, 100%) 80%);
  --color-gradient-bg: #ffffff;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 100%;
}
.theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.ps-6a5904920e49c0e2219c96b4.palette-2, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.ps-6a5904920e49c0e2219c96b4.palette-2 {
  --color-title: #e5e5e5;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 89.804%;
  --color-subtitle: #e5e5e5;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 89.804%;
  --color-accent: #FFFFFF;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 86%) 0%, hsl(0, 0%, 100%) 80%);
  --color-gradient-bg: #ffffff;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 100%;
}
.theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.ps-6a5904920e49c0e2219c96b4.palette-saturated, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.ps-6a5904920e49c0e2219c96b4.palette-saturated-3, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.ps-6a5904920e49c0e2219c96b4.palette-3, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.ps-6a5904920e49c0e2219c96b4.palette-saturated, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.ps-6a5904920e49c0e2219c96b4.palette-saturated-3, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.ps-6a5904920e49c0e2219c96b4.palette-3 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #b3b3b3;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 70.196%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: linear-gradient(145deg, #FFFFFF 0%, #e5e5e5 100%);
  --color-background: #FFFFFF;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 86%) 0%, hsl(0, 0%, 100%) 80%);
  --color-gradient-bg: #ffffff;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 100%;
}
.theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.ps-6a5904920e49c0e2219c96aa.palette-saturated .slide-logo.SE, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.ps-6a5904920e49c0e2219c96aa.palette-saturated .slide-logo.SW, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.ps-6a5904920e49c0e2219c96aa.palette-saturated .slide-logo.NE, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.ps-6a5904920e49c0e2219c96aa.palette-saturated .slide-logo.NW, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.ps-6a5904920e49c0e2219c96aa.palette-saturated-3 .slide-logo.SE, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.ps-6a5904920e49c0e2219c96aa.palette-saturated-3 .slide-logo.SW, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.ps-6a5904920e49c0e2219c96aa.palette-saturated-3 .slide-logo.NE, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.ps-6a5904920e49c0e2219c96aa.palette-saturated-3 .slide-logo.NW, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.ps-6a5904920e49c0e2219c96aa.palette-3 .slide-logo.SE, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.ps-6a5904920e49c0e2219c96aa.palette-3 .slide-logo.SW, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.ps-6a5904920e49c0e2219c96aa.palette-3 .slide-logo.NE, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.ps-6a5904920e49c0e2219c96aa.palette-3 .slide-logo.NW, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.ps-6a5904920e49c0e2219c96aa.palette-saturated .slide-logo.SE, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.ps-6a5904920e49c0e2219c96aa.palette-saturated .slide-logo.SW, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.ps-6a5904920e49c0e2219c96aa.palette-saturated .slide-logo.NE, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.ps-6a5904920e49c0e2219c96aa.palette-saturated .slide-logo.NW, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.ps-6a5904920e49c0e2219c96aa.palette-saturated-3 .slide-logo.SE, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.ps-6a5904920e49c0e2219c96aa.palette-saturated-3 .slide-logo.SW, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.ps-6a5904920e49c0e2219c96aa.palette-saturated-3 .slide-logo.NE, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.ps-6a5904920e49c0e2219c96aa.palette-saturated-3 .slide-logo.NW, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.ps-6a5904920e49c0e2219c96aa.palette-3 .slide-logo.SE, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.ps-6a5904920e49c0e2219c96aa.palette-3 .slide-logo.SW, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.ps-6a5904920e49c0e2219c96aa.palette-3 .slide-logo.NE, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.ps-6a5904920e49c0e2219c96aa.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}
.theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.ps-6a5904920e49c0e2219c96a0.palette-saturated .slide-logo.SE, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.ps-6a5904920e49c0e2219c96a0.palette-saturated .slide-logo.SW, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.ps-6a5904920e49c0e2219c96a0.palette-saturated .slide-logo.NE, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.ps-6a5904920e49c0e2219c96a0.palette-saturated .slide-logo.NW, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.ps-6a5904920e49c0e2219c96a0.palette-saturated-3 .slide-logo.SE, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.ps-6a5904920e49c0e2219c96a0.palette-saturated-3 .slide-logo.SW, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.ps-6a5904920e49c0e2219c96a0.palette-saturated-3 .slide-logo.NE, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.ps-6a5904920e49c0e2219c96a0.palette-saturated-3 .slide-logo.NW, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.ps-6a5904920e49c0e2219c96a0.palette-3 .slide-logo.SE, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.ps-6a5904920e49c0e2219c96a0.palette-3 .slide-logo.SW, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.ps-6a5904920e49c0e2219c96a0.palette-3 .slide-logo.NE, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.ps-6a5904920e49c0e2219c96a0.palette-3 .slide-logo.NW, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.ps-6a5904920e49c0e2219c96a0.palette-saturated .slide-logo.SE, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.ps-6a5904920e49c0e2219c96a0.palette-saturated .slide-logo.SW, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.ps-6a5904920e49c0e2219c96a0.palette-saturated .slide-logo.NE, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.ps-6a5904920e49c0e2219c96a0.palette-saturated .slide-logo.NW, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.ps-6a5904920e49c0e2219c96a0.palette-saturated-3 .slide-logo.SE, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.ps-6a5904920e49c0e2219c96a0.palette-saturated-3 .slide-logo.SW, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.ps-6a5904920e49c0e2219c96a0.palette-saturated-3 .slide-logo.NE, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.ps-6a5904920e49c0e2219c96a0.palette-saturated-3 .slide-logo.NW, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.ps-6a5904920e49c0e2219c96a0.palette-3 .slide-logo.SE, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.ps-6a5904920e49c0e2219c96a0.palette-3 .slide-logo.SW, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.ps-6a5904920e49c0e2219c96a0.palette-3 .slide-logo.NE, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.ps-6a5904920e49c0e2219c96a0.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}
.theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.palette-saturated .slide-logo.SE, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.palette-saturated .slide-logo.SW, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.palette-saturated .slide-logo.NE, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.palette-saturated .slide-logo.NW, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.palette-saturated-3 .slide-logo.SE, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.palette-saturated-3 .slide-logo.SW, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.palette-saturated-3 .slide-logo.NE, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.palette-saturated-3 .slide-logo.NW, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.palette-3 .slide-logo.SE, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.palette-3 .slide-logo.SW, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.palette-3 .slide-logo.NE, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slides.palette-3 .slide-logo.NW, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.palette-saturated .slide-logo.SE, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.palette-saturated .slide-logo.SW, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.palette-saturated .slide-logo.NE, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.palette-saturated .slide-logo.NW, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.palette-saturated-3 .slide-logo.SE, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.palette-saturated-3 .slide-logo.SW, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.palette-saturated-3 .slide-logo.NE, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.palette-saturated-3 .slide-logo.NW, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.palette-3 .slide-logo.SE, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.palette-3 .slide-logo.SW, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.palette-3 .slide-logo.NE, .theme-6a5904920e49c0e2219c969a.deck-6a5902770e49c0e2219c8ada .slide.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}